Subject: [Sip] finally... a SIP security threats/requirements/framework draft

From: Michael Thomas <[email-masked]>
Date: Thu, 12 Jul 2001 09:59:02 -0700 (PDT)

I've been threatening to produce one of these for
quite some time and have finally gotten around to
doing so. This is a first cut, and mainly intended
to try to capture as much of what I could remember
requirements and threats-wise (and I've probably
not remembered everything...), as well as taking
a stab at a generalized framework for producing
secured SIP headers using MIME attachments to
arbitrary points in the proxy routed path which
tries to be neutral to the various crypto-systems
folks might want to use in the future (radius, 
smime, kerberos...). Hopefully, this will
stimulate some discussion.

Until it shows up in the drafts repository, you
can fetch a version of it at:

http://www.mtcc.com/standards/draft-thomas-sip-sec-framework-00.txt

		Mike

_______________________________________________
Sip mailing list  http://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip